commit 75a3338f785dc5c18890f8f33b77cf7fc1dc0245
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Nov 7 00:17:13 2020 +0000

    Daily bump.

diff --git a/contrib/ChangeLog b/contrib/ChangeLog
index ed7d4c8c5ff..d3a9df267fd 100644
--- a/contrib/ChangeLog
+++ b/contrib/ChangeLog
@@ -1,3 +1,12 @@
+2020-11-06  Martin Liska  <mliska@suse.cz>
+
+	* gcc-changelog/git_commit.py: Sync.
+	* gcc-changelog/git_email.py: Likewise.
+	* gcc-changelog/git_repository.py: Likewise.
+	* gcc-changelog/test_email.py: Likewise.
+	* gcc-changelog/test_patches.txt: Likewise.
+	* gcc-changelog/setup.cfg: New file.
+
 2020-07-29  Martin Liska  <mliska@suse.cz>
 
 	* git-backport.py: fix how are ChangeLog paths combined.
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 7096b2dbae9..55bedf8dcf4 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20201106
+20201107
diff --git a/gcc/fortran/ChangeLog b/gcc/fortran/ChangeLog
index 7b65acdc755..0af1742303b 100644
--- a/gcc/fortran/ChangeLog
+++ b/gcc/fortran/ChangeLog
@@ -1,3 +1,20 @@
+2020-11-06  Tobias Burnus  <tobias@codesourcery.com>
+
+	Backported from master:
+	2020-11-06  Tobias Burnus  <tobias@codesourcery.com>
+
+	PR fortran/97652
+	* module.c (mio_symbol): Fix symbol name for pdt_type.
+
+2020-11-06  Thomas Schwinge  <thomas@codesourcery.com>
+
+	Backported from master:
+	2020-11-06  Thomas Schwinge  <thomas@codesourcery.com>
+
+	* openmp.c (oacc_is_parallel, resolve_oacc_params_in_parallel):
+	Remove.
+	(resolve_oacc_loop_blocks): Don't call the former.
+
 2020-11-03  Harald Anlauf  <anlauf@gmx.de>
 
 	Backported from master:
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index f99d170842d..7690183f20d 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,32 @@
+2020-11-06  Peter Bergner  <bergner@linux.ibm.com>
+
+	Backported from master:
+	2020-11-06  Peter Bergner  <bergner@linux.ibm.com>
+
+	* gcc.target/powerpc/pr64505.c: Run everywhere.  Use correct minimized
+	test case.
+
+2020-11-06  Thomas Schwinge  <thomas@codesourcery.com>
+
+	Backported from master:
+	2020-11-06  Thomas Schwinge  <thomas@codesourcery.com>
+
+	* gfortran.dg/goacc/loop-2-parallel-3.f95: Adjust.
+
+2020-11-06  Thomas Schwinge  <thomas@codesourcery.com>
+
+	Backported from master:
+	2020-11-06  Thomas Schwinge  <thomas@codesourcery.com>
+
+	* gfortran.dg/goacc/loop-6.f95: Remove.
+
+2020-11-06  Thomas Schwinge  <thomas@codesourcery.com>
+
+	Backported from master:
+	2020-11-06  Thomas Schwinge  <thomas@codesourcery.com>
+
+	* gfortran.dg/goacc/loop-5.f95: Remove.
+
 2020-11-05  Martin Liska  <mliska@suse.cz>
 
 	Backported from master:

